@media (max-width: 750px) {
  .show_pc {
    display: none;
  }
  .show_phone {
    display: block;
  }
  .common-bank-wrapper {
    width: 750px;
  }
  .common-bank-wrapper .banner-content {
    width: 750px;
    height: auto;
  }
  .common-bank-wrapper .banner-content .banner-back {
    width: 750px;
    height: 80px;
    padding-top: 16px;
    padding-right: 32px;
    padding-bottom: 16px;
    padding-left: 32px;
    font-family: Regular;
    font-weight: 400;
    font-style: Regular;
    font-size: 32px;
    line-height: 150%;
    letter-spacing: 0px;
    vertical-align: middle;
    background: #F7F8FC;
    color: #373F41;
  }
  .common-bank-wrapper .banner-content .banner-text-wrapper {
    width: 750px;
    height: auto;
    margin-left: 48px;
    margin-top: 32px;
  }
  .common-bank-wrapper .banner-content .banner-text-wrapper .banner-des {
    font-size: 28px;
    font-weight: 600;
    margin-top: 48px;
    width: 100%;
  }
  .common-bank-wrapper .banner-content .banner-text-wrapper .banner-title {
    font-size: 48px;
    font-weight: 600;
  }
  .common-bank-wrapper .banner-content .banner-text-wrapper .banner-line {
    width: 176px;
    height: 8px;
    margin-top: 48px;
  }
  .common-bank-wrapper .banner-content .img {
    width: 750px;
  }
  .common-bank-wrapper .common-bank-detail {
    width: 87.2%;
  }
  .common-bank-wrapper .common-bank-detail .video_wrapper {
    padding-top: 24px;
  }
  .common-bank-wrapper .common-bank-detail .video_wrapper .video_content  {
    height: 368px;
    margin-top: 16px;
  }
  .common-bank-wrapper .common-bank-detail .video_wrapper .video_content video {
    width: 100%;
    height: 368px;
    border-radius: 22px;  
  }
  .common-bank-wrapper .common-bank-detail .video_wrapper .video_content .video_title {
    font-size: 40px;
    font-weight: 600;
  }
  .common-bank-wrapper .common-bank-detail .video_wrapper .video_content .video_line {
    width: 32px;
    height: 6px;
  }
  .common-bank-wrapper .common-bank-detail .video_wrapper .video_des {
    font-family: Regular;
    font-weight: 400;
    font-style: Regular;
    font-size: 28px;
    line-height: 150%;
    letter-spacing: 0px;
    vertical-align: middle;
    width: 100%;
    margin-top: 32px;
    margin-bottom: 8px;
  }
  .common-bank-wrapper .common-bank-detail .video_wrapper .video_list .video_item {
    width: 100%;
    border-radius: 16px;
    border: 1px solid #D2D6E0;
    padding: 16px 48px;
    background: #F1F3FC;
    margin-top: 24px;
    display: flex;
    align-items: center;
  }
  .common-bank-wrapper .common-bank-detail .video_wrapper .video_list .video_item img {
    width: 40px;
    height: 40px;
    margin-right: 32px;
  }
  .common-bank-wrapper .common-bank-detail .video_wrapper .video_list .video_item .item_des {
    font-family: Regular;
    font-weight: 400;
    font-style: Regular;
    font-size: 28px;
    line-height: 150%;
    letter-spacing: 0px;
    vertical-align: middle;
    opacity: 0.7;
  }
  .common-bank-wrapper .common-bank-detail .video_wrapper .system_des {
    font-family: Regular;
    font-weight: 400;
    font-style: Regular;
    font-size: 28px;
    line-height: 150%;
    letter-spacing: 0px;
    vertical-align: middle;
  }
  .common-bank-wrapper .common-bank-detail .pex_wrapper {
    padding: 80px 0px 80px 0px;
  }
  .common-bank-wrapper .common-bank-detail .pex_wrapper .content_title {
    font-family: PoppinsBold;
    font-weight: 700;
    font-style: Bold;
    font-size: 36px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    width: 100%;
  }
  .common-bank-wrapper .common-bank-detail .pex_wrapper .pex_built .pex_info,
  .common-bank-wrapper .common-bank-detail .pex_wrapper .pex_omn .pex_info {
    width: 100%;
    height: auto;
  }
  .common-bank-wrapper .common-bank-detail .pex_wrapper .built_img{
    width: 100%;
    height: 355px;
  }
  .common-bank-wrapper .common-bank-detail .pex_wrapper .omn_img{
    width: 100%;
    height: 280px;
  }
  .common-bank-wrapper .common-bank-detail .pex_wrapper .pex_built {
    flex-direction: column;
    padding-left: 0;
  }
  .common-bank-wrapper .common-bank-detail .pex_wrapper .pex_omn {
    flex-direction: column;
    margin-top: 64px;
    margin-bottom: 80px;
    padding-left: 0;
  }
  .common-bank-wrapper .common-bank-detail .pex_wrapper .pex_title {
    font-family: SemiBold;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 32px;
    line-height: 150%;
    letter-spacing: 0%;
    vertical-align: middle;
    margin-top: -56px;
  }
  .common-bank-wrapper .common-bank-detail .pex_wrapper .pex_des {
    font-size: 28px;
  }
  .common-bank-wrapper .common-bank-detail .application_wrapper {
    padding: 80px 48px;
  }
  .common-bank-wrapper .common-bank-detail .application_wrapper .title {
    font-family: PoppinsBold;
    font-weight: 700;
    font-style: Bold;
    font-size: 36px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
  }
  .common-bank-wrapper .common-bank-detail .application_wrapper .small_title_content {
    width: 100%;
    gap: 24px;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 32px;
  }
  .common-bank-wrapper .common-bank-detail .application_wrapper .small_title_content .small_item {
    padding: 12px 24px;
    border-radius: 60px;
  }
  .common-bank-wrapper .common-bank-detail .application_wrapper .small_title_content .small_item .img {
    width: 48px;
    height: 48px;
    margin-right: 32px;
  }
  .common-bank-wrapper .common-bank-detail .application_wrapper .small_title_content .small_item .small_title {
    font-size: 26px;
  }
  .common-bank-wrapper .common-bank-detail .application_wrapper .content {
    width: 100%;
    font-size: 28px;
    text-align: start;
    margin-top: 32px;
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper {
    padding: 80px 48px;
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper .features_title {
    font-family: PoppinsBold;
    font-weight: 700;
    font-style: Bold;
    font-size: 48px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper .features_content {
    margin-top: 64px;
    flex-direction: column;
    gap: 32px;
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper .features_content .features_item {
    width: 100%;
    height: auto;
    margin-left: 0px;
    padding: 48px;
    background: #FFFFFF;
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper .features_content .features_item:hover {
    transform: none;
    z-index: 1;
    box-shadow: none;
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper .features_content .item_1 {
    transform: rotate(0deg);
    margin-left: 0px;
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper .features_content .item_2 {
    transform: rotate(0deg);
    margin-top: 0px;
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper .features_content .item_3 {
    transform: rotate(0deg);
    margin-top: 0px;
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper .features_content .item_4 {
    transform: rotate(0deg);
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper .features_content img {
    width: 80px;
    height: 80px;
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper .features_content .item_title {
    font-size: 32px;
    margin-top: 24px;
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper .features_content .item_des {
    font-size: 28px;
    margin-top: 24px;
  }
  .common-bank-wrapper .common-bank-detail .real_wrapper {
    padding: 80px 48px;
  }
  .common-bank-wrapper .common-bank-detail .real_wrapper .real_title {
    font-family: PoppinsBold;
    font-weight: 700;
    font-style: Bold;
    font-size: 48px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
  }
  .common-bank-wrapper .common-bank-detail .real_wrapper .real_content {
    flex-direction: column;
    gap: 32px;
    margin-top: 32px;
  }
  .common-bank-wrapper .common-bank-detail .real_wrapper .real_content .img {
    width: 100%;
  }
  .common-bank-wrapper .common-bank-detail .real_wrapper .real_item {
    width: 100%;
    padding: 48px;
    background: #F1F3FC;
    border-radius: 32px;
  }
  .common-bank-wrapper .common-bank-detail .real_wrapper .real_item .item_title {
    font-size: 32px;
  }
  .common-bank-wrapper .common-bank-detail .real_wrapper .real_item .item_des {
    font-size: 28px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper {
    padding: 80px 48px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_title {
    font-family: PoppinsBold;
    font-weight: 700;
    font-style: PoppinsBold;
    font-size: 48px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_item {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_item img {
    width: 315px;
    height: 132px; 
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content .small_title_content {
    width: 100%;
    gap: 24px;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 48px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content  .small_title_content .small_item {
    padding: 12px 24px;
    border-radius: 60px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content  .small_title_content .small_item .img {
    width: 48px;
    height: 48px;
    margin-right: 32px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content  .small_title_content .small_item .small_title {
    font-size: 26px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content .content_des {
    width: 100%;
    font-size: 28px;
    text-align: start;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content .content_list {
    flex-direction: column;
    gap: 32px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content .content_list:nth-child(4) {
    margin-top: 32px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content .content_list:nth-child(5) {
    margin-top: 32px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content .content_list .content_item {
    width: 100%;
    padding: 48px;
    background: #F1F3FC;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content .content_list .img {
    width: 100%;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content .content_list .content_item .item_title {
    font-size: 32px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content .content_list .content_item .item_des {
    font-size: 28px;
    margin-top: 32px;
  }
}

/* ========== 平板/缩放场景（手机端布局 + 全屏宽度） ========== */
@media (min-width: 751px) and (max-width: 1300px) {
  .show_pc {
    display: none;
  }
  .show_phone {
    display: block;
  }
  .common-bank-wrapper {
    width: 100%;
  }
  .common-bank-wrapper .banner-content {
    width: 100%;
    height: auto;
  }
  .common-bank-wrapper .banner-content .banner-back {
    width: 100%;
    height: auto;
    padding: 20px 40px;
    font-family: Regular;
    font-weight: 400;
    font-size: 28px;
    line-height: 150%;
    vertical-align: middle;
    background: #F7F8FC;
    color: #373F41;
    box-sizing: border-box;
  }
  .common-bank-wrapper .banner-content .img {
    width: 100%;
  }
  .common-bank-wrapper .banner-content .banner-text-wrapper {
    width: 100%;
    height: auto;
    padding: 40px 48px;
    box-sizing: border-box;
    margin-left: 0px;
  }
  .common-bank-wrapper .banner-content .banner-text-wrapper .banner-title {
    font-size: 48px;
    font-weight: 600;
  }
  .common-bank-wrapper .banner-content .banner-text-wrapper .banner-line {
    width: 176px;
    height: 8px;
    margin-top: 48px;
  }
  .common-bank-wrapper .banner-content .banner-text-wrapper .banner-des {
    font-size: 28px;
    font-weight: 600;
    margin-top: 48px;
    width: 100%;
  }
  .common-bank-wrapper .common-bank-detail {
    width: 100%;
    padding: 0 48px;
    box-sizing: border-box;
  }
  .common-bank-wrapper .common-bank-detail .video_wrapper .video_des {
    font-family: Regular;
    font-weight: 400;
    font-style: Regular;
    font-size: 28px;
    line-height: 150%;
    letter-spacing: 0px;
    vertical-align: middle;
    width: 100%;
    margin-top: 32px;
    margin-bottom: 8px;
  }
  .common-bank-wrapper .common-bank-detail .video_wrapper .video_list .video_item {
    width: 100%;
    border-radius: 16px;
    border: 1px solid #D2D6E0;
    padding: 16px 48px;
    background: #F1F3FC;
    margin-top: 24px;
    display: flex;
    align-items: center;
  }
  .common-bank-wrapper .common-bank-detail .video_wrapper .video_list .video_item img {
    width: 40px;
    height: 40px;
    margin-right: 32px;
  }
  .common-bank-wrapper .common-bank-detail .video_wrapper .video_list .video_item .item_des {
    font-family: Regular;
    font-weight: 400;
    font-style: Regular;
    font-size: 28px;
    line-height: 150%;
    letter-spacing: 0px;
    vertical-align: middle;
    opacity: 0.7;
  }
  .common-bank-wrapper .common-bank-detail .video_wrapper .system_des {
    font-family: Regular;
    font-weight: 400;
    font-style: Regular;
    font-size: 28px;
    line-height: 150%;
    letter-spacing: 0px;
    vertical-align: middle;
  }
  .common-bank-wrapper .common-bank-detail .pex_wrapper {
    width: 100%;
  }
  .common-bank-wrapper .common-bank-detail .pex_wrapper .content_title {
    font-family: PoppinsBold;
    font-weight: 700;
    font-size: 36px;
    line-height: 150%;
    text-align: center;
    width: 100%;
    margin-top: 80px;
  }
  .common-bank-wrapper .common-bank-detail .pex_wrapper .pex_built {
    flex-direction: column;
    padding-left: 0;
    width: 100%;
  }
  .common-bank-wrapper .common-bank-detail .pex_wrapper .pex_omn {
    flex-direction: column;
    margin-top: 64px;
    margin-bottom: 80px;
    padding-left: 0;
    width: 100%;
  }
  .common-bank-wrapper .common-bank-detail .pex_wrapper .pex_built .pex_info,
  .common-bank-wrapper .common-bank-detail .pex_wrapper .pex_omn .pex_info {
    width: 100%;
    height: auto;
  }
  .common-bank-wrapper .common-bank-detail .pex_wrapper .built_img {
    width: 100%;
    height: auto;
  }
  .common-bank-wrapper .common-bank-detail .pex_wrapper .omn_img {
    width: 100%;
    height: auto;
  }
  .common-bank-wrapper .common-bank-detail .pex_wrapper .pex_title {
    font-family: SemiBold;
    font-weight: 600;
    font-size: 32px;
    line-height: 150%;
    margin-top: 24px;
  }
  .common-bank-wrapper .common-bank-detail .pex_wrapper .pex_des {
    font-size: 28px;
  }
  .common-bank-wrapper .common-bank-detail .application_wrapper {
    padding: 80px 48px;
  }
  .common-bank-wrapper .common-bank-detail .application_wrapper .title {
    font-family: PoppinsBold;
    font-weight: 700;
    font-style: Bold;
    font-size: 36px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
  }
  .common-bank-wrapper .common-bank-detail .application_wrapper .small_title_content {
    width: 100%;
    gap: 24px;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 32px;
  }
  .common-bank-wrapper .common-bank-detail .application_wrapper .small_title_content .small_item {
    padding: 12px 24px;
    border-radius: 60px;
  }
  .common-bank-wrapper .common-bank-detail .application_wrapper .small_title_content .small_item .img {
    width: 48px;
    height: 48px;
    margin-right: 32px;
  }
  .common-bank-wrapper .common-bank-detail .application_wrapper .small_title_content .small_item .small_title {
    font-size: 26px;
  }
  .common-bank-wrapper .common-bank-detail .application_wrapper .content {
    width: 100%;
    font-size: 28px;
    text-align: start;
    margin-top: 32px;
  }
  .common-bank-wrapper .common-bank-detail .real_wrapper .real_title {
    font-family: PoppinsBold;
    font-weight: 700;
    font-style: Bold;
    font-size: 48px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
  }
  .common-bank-wrapper .common-bank-detail .real_wrapper .real_content {
    flex-direction: column;
    padding-left: 52px;
    padding-right: 52px;
  }
  .common-bank-wrapper .common-bank-detail .real_wrapper .real_item {
    width: 100%;
    height: auto;
  }
  .common-bank-wrapper .common-bank-detail .real_wrapper .real_content .img {
    width: 100%;
    height: auto;
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper .features_title {
    font-family: PoppinsBold;
    font-weight: 700;
    font-style: Bold;
    font-size: 48px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper .features_content {
    flex-direction: column;
    padding-left: 52px;
    padding-right: 52px;
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper .features_content .features_item {
    width: 100%;
    height: auto;
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper .features_content .features_item:hover {
    transform: none;
    box-shadow: none;
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper .features_content .item_1 {
    transform: rotate(0deg);
    margin-left: 0;
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper .features_content .item_2 {
    transform: rotate(0deg);
    margin-left: 0;
    margin-top: 32px;
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper .features_content .item_3 {
    transform: rotate(0deg);
    margin-left: 0;
    margin-top: 32px;
  }
  .common-bank-wrapper .common-bank-detail .features_wrapper .features_content .item_4 {
    transform: rotate(0deg);
    margin-left: 0;
    margin-top: 32px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper {
    padding: 80px 48px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_title {
    font-family: PoppinsBold;
    font-weight: 700;
    font-style: PoppinsBold;
    font-size: 48px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_item {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_item img {
    width: 315px;
    height: 132px; 
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content .small_title_content {
    width: 100%;
    gap: 24px;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 48px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content  .small_title_content .small_item {
    padding: 12px 24px;
    border-radius: 60px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content  .small_title_content .small_item .img {
    width: 48px;
    height: 48px;
    margin-right: 32px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content  .small_title_content .small_item .small_title {
    font-size: 26px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content .content_des {
    width: 100%;
    font-size: 28px;
    text-align: start;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content .content_list {
    flex-direction: column;
    gap: 32px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content .content_list:nth-child(4) {
    margin-top: 32px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content .content_list:nth-child(5) {
    margin-top: 32px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content .content_list .content_item {
    width: 100%;
    padding: 48px;
    background: #F1F3FC;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content .content_list .img {
    width: 100%;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content .content_list .content_item .item_title {
    font-size: 32px;
  }
  .common-bank-wrapper .common-bank-detail .result_wrapper .result_content .content_list .content_item .item_des {
    font-size: 28px;
    margin-top: 32px;
  }
}